Slackware 14.2 / current : libplist (SSA:2017-320-01)

Medium Nessus Plugin ID 104641

Synopsis

The remote Slackware host is missing a security update.

Description

New libplist packages are available for Slackware 14.2 and -current to fix security issues.

Solution

Update the affected libplist package.

See Also

http://www.nessus.org/u?1ce5c586

Plugin Details

Severity: Medium

ID: 104641

File Name: Slackware_SSA_2017-320-01.nasl

Version: Revision: 3.1

Type: local

Published: 2017/11/17

Updated: 2017/11/17

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

CVSS v3.0

Base Score: 9.1

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:libplist, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2017/11/16

Reference Information

CVE: CVE-2017-5209, CVE-2017-5545, CVE-2017-5834, CVE-2017-5835, CVE-2017-5836, CVE-2017-6435, CVE-2017-6436, CVE-2017-6437, CVE-2017-6438, CVE-2017-6439, CVE-2017-6440

SSA: 2017-320-01